plugins {
    id("gradle.java-library-conventions")
}

dependencies {
    implementation(project(":prometeu-lsp:prometeu-lsp-api"))
    implementation(project(":prometeu-compiler:prometeu-compiler-core"))
    implementation(project(":prometeu-compiler:prometeu-build-pipeline"))
    implementation(libs.lsp4j)
}
